/*
 Theme Name:   Kildare Club and County Theme
 Description:  Kildare Club and County Wordpress Theme by Club and County
 Author:       Club and County
 Author URI:   http://kildare.clubandcounty.com/
 Template:     c_and_c_parent_foundation

*/

/* Typography */

h1 {color: #333;}
h2 {font-size: 20px;}
h3 {font-weight: bold;}

a {color: #00726c;}
a:hover { color: #01615c; text-decoration: underline; cursor: pointer;}
a:hover, a:focus { color: #01615c;}


/* Header */

#header .row, #aux-nav .row, #nav .row, #secondary-nav .row {
    margin-bottom: 0 !important;
}

#aux-nav {
    background-color: #2d2f65;
}

#header {
    background: #ffffff;
    background-size: cover;
    z-index: 10;
    position: relative;
    padding: 0.8333333333333334em;
    background: #fff;
    background: -moz-linear-gradient(top, #fff 0%, #fff 100%);
    background: -webkit-linear-gradient(top, #fff 0%,#fff 100%);
    background: linear-gradient(to bottom, #fff 0%,#fff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='##fff', endColorstr='#fff',GradientType=0 );
}

#logo .small-9 {
    margin-top: 1em;
}

#wooslider-id-2 img {
    border: 1px solid #a6a6a6 !important;
}

th {
    width: auto;
}

.crests {
    margin-top: 1em;
}

body #header h1 a {
    color: #00726c;
    font-weight: bold;
}

.social-links {
    margin-top: 3px;
}

.menu-header-contacts-container {
    margin-top: 2px;
}

#secondary-nav {
    background-color: #181942 !important;
    padding: 0 !important;
}

#secondary-nav a {
    color: #fff !important;
}

article.search {
    padding-bottom: 1em;
}

input#searchsubmit {
    background-color: #00726c;
    border: none;
    color: #fff;
    position: relative;
    left: -3px;
    top: 0;
    height: 24px;
    font-weight: bold;
}

#secondary-nav li {
    padding: 1em 0 !important;
	margin: 0 !important;
}

li.current-page-ancestor {
    background-color: rgba(0, 114, 108, 0.6);
}

.page-title {
    margin-bottom: 2em;
}

ul.subpages-menu li a {
    display: block;
    background-color: #00726c;
    color: #fff;
    padding: 10px 1em;
    border-radius: 5px;
}

ul.subpages-menu li a:hover {
    color: white !important;
    background-color: #024844 !important;
    text-decoration: none;
}

ul.subpages-menu li {
    display: inline-block;
    padding: 0;
    margin: 0 1em 0 0;
}

.page-parent ul.subpages-menu {
    list-style: none;
    padding-bottom: 2em;
    border-bottom: 1px solid #eeeeee;
}

.tribe-events-day {
    padding: 0 !important;
}

::selection 	 	{background: rgb(190, 227, 255);}
::-moz-selection 	{background: rgb(190, 227, 255);}
img::selection 		{background: transparent;}
img::-moz-selection	{background: transparent;}

input#s {
    width: 75%;
    height: 24px;
}

#sidebar ul li.current_page_item a {
    border-bottom: 1px solid;
    display: inline-block !important;
}

#sidebar ul li.current_page_item a:hover {
	text-decoration: none;
    border-bottom: 1px solid;
    display: inline-block !important;
}

#sidebar ul.children li {
    list-style: none !important;
    margin: 0 !important;
    padding: 0 !important;
    border-bottom: 0 !important;
}

#sidebar ul.children {
    margin: 0 !important;
    padding: 0 !important;
}

.page-id-18 h2 a {
    font-size: 12px;
}

#main a:hover {
    color: #181942;
}

#logo img {
    width: 70%;
    float: none !important;
    margin: 1em auto;
    display: block;
}

#logo h1 {
    font-size: 2em;
    letter-spacing: -0.25px;
    margin: 10px 0px 0;
    color: #fff;
}

#gaa {
    margin-top: 3em;
}

#oneills {
    margin-top: 2.5em;
}

#provincial {
    margin-top: -1em;
}

#county {
    margin-top: 2em;
}

#gaa img, #provincial img, #county img {
	float:right;
}

p {
	color: #444;
}

#nav, #nav .wrap {
    background-color: #00726c;
    z-index: 10;
    position: relative;
    padding: 0;
}

#related_posts article:nth-child(4) {
	margin-right: 0 !important;
}

.single .post .featured-post-image {
	min-width: 100%;
}

.single .post header + p {
	font-weight: bold;
}

.single .post .meta {
    margin: 15px 0 20px;
}

h1, h2, h3, h4 {
    color: #333;
}

.page-template-mckenna-cup-16 h4 {
	font-weight: bold !important;
	font-size: 1.2em !important;
}

.desc {
    color: #181942;
}

.single h2 {
    font-size: 2em;
    line-height: 30px;
    margin-bottom: 15px;
    letter-spacing: -1px;
}

.advertisement {
	display: none;
}


#nav .current_page_item a, #nav .current_page_ancestor a, #nav .current_page_parent a {
    background-color: #181942;
}

#nav a {
    color: #fff;
}

#nav a:hover, body.home #nav .current_page_item a:hover {
    background-color: #181942;
}

.uc-hp-module {
    margin-bottom: 14px;
}

ul.tabs li a:hover, ul.tabs_social li a:hover {
    color: #333;
    background: #ccc;
}

#sidebar .sidebar-module h2 {
    background-color: #00726c;
}

#footer {
    padding: 20px 0;
    background-color: #2d2f65;
    background-size: cover;
    color: #fff;
    text-align: center;
}

div#footer h4 {
    font-weight: bold;
}

.social-media ul li a:hover span, .ulster-gaa-news a:hover {
    border-bottom: 1px solid #fff;
}

#featured_news {
	border-bottom-width: 1px;
}

#featured_news h2 {
    margin: 0 0 10px;
    font-size: 26px;
    line-height: 28px;
}

#featured_news h2 a,
article h3 a {
	color: #333;
	font-weight: bold;
}

.page-template-news-php .crop-img {
    max-height: 215px;
    overflow: hidden;
    margin-bottom: 1em;
}

.page-template-news-php article img {
    margin: 0 0 1em;
    width: 100%;
}

.single .crop-img {
    max-height: 180px !important;
    overflow: hidden;
    border: 1px solid #ccc;
}

article h2 {
    font-size: 1.3333333333333333em;
    margin-bottom: 0;
    padding-bottom: 0;
}

.page-template-news-php article .meta p {
    margin: 0;
    font-size: 1.0909090909090908em;
}

.page-template-ladies-news-php article,
.page-template-club-notes-php article,
.search article {
    border-bottom: 1px solid #EEEEEE;
    margin-bottom: 25px;
    padding-bottom: 25px;
    overflow: hidden;
}

#menu-item-18057 {
	margin-left: -15px !important;
}

#recent_news h3,
article h3 a  {
   font-size: 18px;
   text-decoration: none;
}

#recent_news h3 a,
article h3 a {
	color: #333;
	font-weight: bold;
}

#footer .county-board-info a {
    color: #ffffff;
    text-decoration: none;
    border-bottom: 1px solid #ffffff;
}

.ulster-gaa-news {
    border-top: 1px solid rgba(0, 0, 0, 0.2);
    margin-top: 1em;
    padding-top: 2em;
}

section.footer-sponsors {
    border-top: 1px solid #ccc;
    background-color: #fff;
}

.ulster-gaa-news ul li .desc {
    font-size: 11px;
    color: #fff;
}

#sidebar ul.children li a {
    border-bottom: none;
    font-size: 11px;
    font-weight: bold;
    padding-left: 0;
    color: #333;
}

#sidebar li a {
    text-transform: capitalize;
}

#sidebar .sidebar-module ul {
    margin-bottom: 0;
}

#sidebar .sidebar-module {
    margin-bottom: 1em;
}

.home #sidebar .sidebar-module {
    margin-bottom: 1em;
    padding-bottom: 5px;
}

.post-content h3 a {
    line-height: 1.3em;
}

div#related_posts h3 {
    font-weight: bold;
}

#main {
	background: #EEE url(img/saul-body-bg-01.png) center center no-repeat;
	background-size: cover;
	padding-top: 0;
	padding-bottom: 0;
}

#main .wrapper {
    -webkit-box-shadow: 0px 3px 25px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 3px 25px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 3px 25px 0px rgba(0,0,0,0.4);
    background-color: #FFF;
    overflow: hidden;
    padding-top: 2em;
    padding-bottom: 2em;
    margin-bottom: 2em;
}

#secondary-nav {
    background-color: #333;
}

#secondary-nav a {
	color: #fff;
}

#secondary-nav .wrap {
	padding-top: 0;
	padding-bottom: 0;
}

body .home_team {
  width: 48%;
  float: left;
  text-align: right;
  white-space: inherit;
}

body .vrs {
	width: 4%;
	float:left;
	text-align: center;
}

.vrs {
  left: 48% !important;
  margin-left: 0 !important;
  position: absolute;
  width: 0.4em;
  z-index: 11;
}

body .away_team {
  width: 48%;
  float: right;
  white-space: inherit;
}

body .home_team .details {
  float: left;
  width: 81%;
}

body .away_team .details {
  float: right;
  width: 81%;
}

#footer {
    z-index: 10;
    position: relative;
    text-align: left;
}

body.home .home_team .details {
  float: left;
  width: 67%;
  text-align: center;
}

body.home .away_team .details {
  float: right;
  width: 67%;
  text-align: center;
}

#footer p {
	color: #FFF;
}

img.aligncenter.size-full.wp-image-14722 {
    margin: 0 auto;
    display: block;
}

.viewport {
    height: 50px;
}

#sponsors {
	margin-top: 2em;
}

#sponsors a {
	overflow: hidden;
}

.page-template-mysaul article {
    border-bottom: 1px solid #EEEEEE;
    margin-bottom: 25px;
    padding-bottom: 25px;
    overflow: hidden;
}


ul.fix-res h4 {
    font-weight: bold;
    border-bottom: 1px solid;
    font-size: 1em;
}

.page-template-mysaul article .meta {
    font-size: 11px;
    margin-bottom: 15px;
}


input.wpcf7-form-control {
    width: 100%;
    height: 33px;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    width: 100%;
    border-color: #ccc;
    height: 152px;
}

.home #sidebar img {
    border: 1px solid #eaeaea;
    margin-bottom: 1em;
    width: 85%;
    margin: 1em auto;
    display: block;
}

#mobile_nav a:hover, #mobile_nav a:focus, #mobile_nav a:active, #mobile_nav li.menu a:hover, #mobile_nav li.menu a:focus, #mobile_nav li.menu a:active {
    background-color: #2d2f65;
}
	
#mobile_nav_dropdown a {
    border-bottom: 1px solid #000046;
}

#mobile_nav_dropdown, #fixtures_nav_dropdown {
    background-color: #2d2f65;
}

#mobile_nav_dropdown a:hover, #mobile_nav_dropdown a:focus, #mobile_nav_dropdown a:active, #fixtures_nav_dropdown a:hover, #fixtures_nav_dropdown a:focus, #fixtures_nav_dropdown a:active {
    color: rgba(255,255,255,0.8);
}

ul ul#menu-main-navigation-1 {
    margin: 0;
}

ul.coaching-res {
    list-style: none;
    background-color: #eaeaea;
    padding: 10px;
}

ul.coaching-res li {
    display: inline;
    margin: 0;
    padding-right: 13px;
}

ul.coaching-res li a {
	text-decoration: underline;
}

.page-id-173 a.package-title {
    pointer-events: none;
    cursor: default;
    color: #000;
}

.flexslider {
    border: none !important;
}

.bx-wrapper {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: none !important;
    background: #fff;
}



.hp-sidebar h2 {
    font-size: 1em;
    font-weight: bold;
    border-bottom: 1px solid #000;
}

.sidebar h4 {
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 0;
}

.join-parnells {
    padding: 1em;
    text-align: center;
    background: #FEDB16;
    background: -moz-linear-gradient(top, #FEDB16 0%, #181942 100%);
    background: -webkit-linear-gradient(top, #FEDB16 0%, #181942 100%);
    background: linear-gradient(to bottom, #FEDB16 0%, #181942 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#181942',GradientType=0 );
    border: 1px solid #999;
}

ul.contact-social li {
    list-style: none;
    display: inline;
    padding: 0 1em 0 0;
    margin: 0;
}

hr {
    border-bottom: 1px solid #ccc;
    margin: 1em 0 2em 0;
}

#wpcf7-f4566-o1 .wpcf7-validation-errors {
    border: 2px solid #d20000;
    background-color: #d20000;
    color: white;
}

#wpcf7-f4566-o1 span.wpcf7-not-valid-tip {
    color: #d20000;
	font-size: 0.8em;
	display: block;
	font-weight: bold;
}

#wpcf7-f4566-o1 p {
    font-size: 1em;
    font-weight: bold;
}

/*#child-pg-links {
    display: none;
}*/

.page-parent #child-pg-links {
    display: block;
}

.page-template-default div.tab-content.tabs1 > div > div > table > tbody > tr:nth-child(1) > th:nth-child(2) {
    width: 90%;
}

.two-col-news {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}

.threecoltab {
-webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count:3; /* Firefox */
    column-count: 3;
    column-width: 40px;
}

li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-24 {
    display: none;
}

/* Lotto styles */


.lottery-boxes {
    border: 1px solid #eaeaea;
    background: #fafafa;
}

.lotto-box ul li {
    border-bottom: 1px solid #eaeaea;
}


p.next-wk-jp {
    background-color: #00726c;
    color: #fff;
}

p.lotto-no span {
    color: #fff;
    background: radial-gradient(circle at 10px 10px, #00726c, #025042);
}

p.lotto-no.bonus span {
    background-color: #fff;
    color: #181942;
}

#featured_news {
    margin-bottom: 0;
}

#logo h1 {
    margin: 0;
	padding: 5px 0 0 0;
}

.button {
    background-color: #00726c;
    font-size: 1em;
    border-radius: 5px;
    color: #fff;
    width: 100%;
}

.button:hover, .button:focus {
    background-color: #00423e;
    color: #fff !important;
	text-decoration: none !important;
}

.acf-map {
	width: 100%;
	height: 250px;
	border: #ccc solid 1px;
	margin: 20px 0;
}

/* fixes potential theme css conflict */
.acf-map img {
	max-width: inherit !important;
}

.page-template-club-single-php h1 {
    margin-bottom: 0;
    font-weight: bold;
}

.hide-for-medium-down {
    display: none;
}

button#searchsubmit {
    padding: 5px;
    background-color: #00726c;
    border: none;
    color: #fff;
    position: relative;
    left: -3px;
    top: 2px;
    font-weight: bold;
}

.large-4 .committee {
    padding: 1em;
    background: #fafafa;
    margin-top: 1em;
    min-height: 300px;
    border: 1px solid #eaeaea;
    margin-bottom: 1.5em;
}


/*
Side bar mobile styling
*/

.home #sidebar div {
    display: inline-block;
    width: 50% !important;
}

.home #sidebar .sidebar-module {
    width: 100% !important;
}

.home #sidebar img {
    width: 100%;
    display: inline-block;
    margin: 2px 0;
}

.hide-for-medium-down {
    display: none;
}


/* Medium and up */
@media screen and (min-width: 40em) {
	
	input#s {
	    width: 76%;
	    height: 24px;
	}
	
	.page-template-club-single-php h1 {
	    margin: 20px 0;
	    font-weight: normal;
	}
	
	.page-template-news-php .crop-img {
	    max-height: 125px;
	    overflow: hidden;
	    margin-bottom: 1em;
	}
	
	#logo .small-9 {
	    margin-top: 0.5em;
	}
	
	#logo h1 {
	    font-size: 2.5em;
	    letter-spacing: -0.25px;
	    margin: 18px 0px 0;
	    color: #fff;
	    font-weight: bold;
	}
	
	/*#provincial {
	    margin-top: 0em;
	}*/
	
	#aux-nav {
	    background-color: #2d2f65;
	}
	
	li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-24 {
	    display: block;
	}
	
	h2 {font-size: 30px;}
	
	.hide-for-medium-down {
	    display: none;
	}
	
	/*
	Side bar mobile styling
	*/

	.home #sidebar div {
	    display: block;
	    width: 90% !important;
	    margin: 0 auto;
	}

	.home #sidebar .sidebar-module {
	    width: 100% !important;
	}

	.home #sidebar img {
	    width: 100%;
	    display: block;
		margin: 1em 0;
	}
	
}
      
	  
/* Large and up */
@media screen and (min-width: 64em) {
	
	button#searchsubmit {
	    padding: 7px;
	    background-color: #00726c;
	    border: none;
	    color: #fff;
	    position: relative;
	    left: -3px;
	    top: 0;
	    height: 25px;
	    font-weight: bold;
	}
	
	.hide-for-medium-down {
	    display: inline-block;
	}
	
	.ulster-gaa-news {
	    border-top: none;
	    margin-top: 0;
	    padding-top: 0;
	}	
	
	.hide-for-medium-down {
	    display: inline-block;
	}
	
}